{
    "name": "3P Atop Each Other",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_3PSittingHolding",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSpreadLegs",
            "priority": 0,
            "description": "Have them lie down with spread legs.",
            "icon": "OA3PP/3PSpreadLegs/3PSpreadLegs",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PSpreadLegsAtopEachOther",
            "priority": 1,
            "description": "Have {1} turn around.",
            "icon": "OA3PP/3PAtopEachOther/3PSpreadLegsAtopEachOther",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PAtopEachOther_SexBottom",
            "priority": 3000,
            "description": "Have sex with {1}.",
            "icon": "OA3PP/3PAtopEachOther/3PAtopEachOther_SexBottom",
            "border": "e05a4e",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_3PAtopEachOther_SexTop",
            "priority": 3000,
            "description": "Have sex with {2}.",
            "icon": "OA3PP/3PAtopEachOther/3PAtopEachOther_SexTop",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "3PAtopEachOther",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": [
        "oa3pp",
        "idle"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 7,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "tags": [
                "kneeling"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -50,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -80,
            "tags": [
                "allfours"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}